[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

libsoup2.4 in armhf testing

A number of packages are uninstallable in armhf testing due to missing libsoup2.4-1 (source package libsoup2.4)

The new version of this package is not migrating due to a build failure on sparc which doesn't look like it will be fixed any time soon*.

I have tested locally and the version of the package in testing seems to build fine in armhf testing.

Is it possible to binnmu the package in testing to get a binary in?

* Last activity on the debian bug was in september, last activity on the upstream bug was in october.

Reply to: